How to install libuima-vinci-java on Debian Unstable (Sid)